<?xml version="1.0" encoding="UTF-8"?>
<SSetupData>
  <deviceName>dlc_f1_red</deviceName>
  <datFile>content.xml</datFile>
  <timeStamp>00/00/0000 00:00:00</timeStamp>
  <nameHash>f1_red</nameHash>
  <contentChangeSetGroups>
    <Item>
      <NameHash>GROUP_STARTUP</NameHash>
      <ContentChangeSets>
        <Item>f1_red_AUTOGEN</Item>
      </ContentChangeSets>
    </Item>
  </contentChangeSetGroups>
  <type>EXTRACONTENT_COMPAT_PACK</type>
  <order value="9" />  
</SSetupData>